//<%STEMCELL:PerDirectoryNoticeText%>
//ALL RIGHTS RESERVED:
//====================
//The contents of this file, and associated files in this directory, are 
//Copyright (C) ThinkGeo,LLC , all rights reserved, 2003-2008.
//
//All software Source Code, Images, Database-Design and code, Graphics Design 
//and source files, and related content (collectively referred to as SOURCE) 
//are Copyright (c) ThinkGeo,LLC, 2003-2008, All Rights Reserved.
//ThinkGeo,LLC is a USA corporation at 1617 St. Andrews Dr.Suite 201,Lawrence, 
//KS 66047.
//http://ThinkGeo.com
//
//MapSuite is a Registered Trademark of ThinkGeo,LLC.
//</%STEMCELL:PerDirectoryNoticeText%>
using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;

// General Information about an assembly is controlled through the following 
// set of attributes. Change these attribute values to modify the information
// associated with an assembly.
[assembly: AssemblyTitle("ThinkgeoWebSample")]
[assembly: AssemblyDescription("")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("thinkgeo")]
[assembly: AssemblyProduct("ThinkgeoWebSample")]
[assembly: AssemblyCopyright("Copyright © thinkgeo 2008")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]

// Setting ComVisible to false makes the types in this assembly not visible 
// to COM components.  If you need to access a type in this assembly from 
// COM, set the ComVisible attribute to true on that type.
[assembly: ComVisible(false)]

// The following GUID is for the ID of the typelib if this project is exposed to COM
[assembly: Guid("3d5900ae-111a-45be-96b3-d9e4606ca793")]

// Version information for an assembly consists of the following four values:
//
//      Major Version
//      Minor Version 
//      Build Number
//      Revision
//
// You can specify all the values or you can default the Revision and Build Numbers 
// by using the '*' as shown below:
[assembly: AssemblyVersion("1.0.0.0")]
[assembly: AssemblyFileVersion("1.0.0.0")]

